wabern  to waft
der_K�der,_-  bait, lure
ablenkend  distracting, diverting
das_Grabmal,_-e  tomb
qu�lend  agonizing, toiling
nichtssagend  trivial, vapid
unverzagt  dauntless, undaunted
schwammig  fungous, spongy
st�rzen  to crash, fall, plunge
handeln  to act, deal
verschleiern  to fog, veil
verbl�fft  amazed, stunned

der_Knochen,_-  bone
riesig  huge
die_Kammer,_-n  chamber
weich  smooth, soft
